﻿.pc_on {
}

.sp_on {
    display: none !important;
}

.fc_red {
    color: #ff0000 !important;
}

dl.block-goods-comment1 a {
    color: #006BC4 !important;
}

.fc_blue {
    color: #0000ff !important;
}

/*borderカラー*/
.bc_red {
    border: 1px solid #ff0000 !important;
}

.bc_red td {
    border: none !important;
}

.bc_blue {
    border: 1px solid #0000ff !important;
}

.bc_blue td {
    border: none !important;
}

/*index*/
.pane-main .block-top-serveice ul li {
    width: 192px !important;
    margin-right: 4px !important;
}

.pane-main .block-top-serveice ul li:nth-child(4n) {
    margin-right: 0 !important;
}

.pane-main .block-top-serveice ul li:nth-child(5n) {
    margin-right: 4px !important;
}

.pane-main .block-top-serveice ul li:nth-child(8n) {
    margin-right: 0 !important;
}

/*商品ページカスタム*/
.pane-goods-left-side--goods-detail h2 {
    font-weight: normal !important;
    font-size: 14px;
    line-height: 2em;
}

.block-goods-detail--color-variation-goods-image h2 {
    font-weight: normal !important;
    font-size: 14px;
    line-height: 2em;
}

.block-goods-detail--color-variation-goods-image h2 li {
    width: 100%;
    margin-bottom: 0 !important;
}

/*メニュー有親ブロック*/
.parent_box {
    width: 1200px;
    margin: 0 auto;
}

.right_block {
    width: 100%;
    height: 100%;
}

.left_block_menu {
    width: 17%;
    float: left;
    margin-left: 10px;
    margin-top: 50px;
}

/*表*/
.block2-mt-table {
}

.block2-mt-table table {
    width: 100%;
    border-top: 1px solid #dedede;
    border-left: 1px solid #dedede;
    margin: 20px 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.block2-mt-table table tr {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.45;
    list-style: none;
    vertical-align: baseline;
    background: transparent;
    font-style: normal;
    font-weight: normal;
}

.block2-mt-table table tr th {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    padding: 11px 15px;
    background: #f3f3f3;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    vertical-align: top;
}

.block2-mt-table table.font_001 tr th {
    font-size: 12px;
}

.block2-mt-table table tr td {
    font-size: 14px;
    padding: 8px 15px;
    background: #fff;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    vertical-align: top;
}

.block2-mt-table table.font_001 tr td {
    font-size: 12px;
}

/*COLOR追加*/
.block2-mt-table .bgC1 {
    background-color: #d8e4bc;
}

.block2-mt-table .bgC2 {
    background-color: #dce6f1;
}

.block2-mt-table .bgC3 {
    background-color: #ccc0da;
}

.block2-mt-table .bgC4 {
    background-color: #fcd5b4;
}

/*カスタマイズテーブル*/
.cltable {
}

.cltable th, .cltable td {
    padding-right: 0 !important;
    padding-left: 0 !important;
    text-align: center !important;
}

/*表ナシ文字コンテンツの場合のリストの段差をつける*/
.block2-mt-table ul.text_list li {
    margin-left: 20px;
    text-indent: -20px;
    margin-bottom: 5px;
    margin-top: 5px;
}

/*h2見出しのデザイン*/
.block-mt-h2 h2 {
    margin: 15px 0;
    font-size: 300%;
    font-weight: bold;
    background-color: #eee;
    padding: 6px 10px 4px;
    margin-top: 50px;
}

.block-mt-h3 h3 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

.block-mt-h3 h3:before {
    content: "■";
    color: #1c5a8f;
}

.parent_box .block-mt-h3 {
    margin-bottom: 10px;
}

.modal-body .block-mt-h3 h3, .parent_box .block-mt-h3 h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

.parent_box .block-mt-h3 h3:before {
    content: "■";
    color: #1c5a8f;
}

/*右ブロック見出し*/
.block-event-page--accessory h2.block-top-event--header {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

.block-event-page--accessory h2.block-top-event--header:before {
    content: "■";
    color: #1c5a8f;
}

/*h4見出しのデザイン*/
.block-mt-h4 h4 {
    font-size: 18px;
    margin: 0;
    font-weight: bold;
    color: #333;
    padding: 5px;
}

.block-mt-h4 h4:before {
    content: "●";
    color: #1c5a8f;
}

.block2-mt-table h4 {
    font-size: 15px;
    font-weight: bold;
    margin: 20px auto 10px;
    border-bottom: 1px #ccc solid;
}

.parent_box .block-mt-h4 {
    margin-bottom: 10px;
}

.parent_box .block-mt-h4 h4 {
    font-size: 18px;
    margin: 0;
    font-weight: bold;
    color: #333;
    padding: 0;
}

.parent_box .block-mt-h4 h4:before {
    content: "●";
    color: #1c5a8f;
}

.parent_box .block-mt-h5 {
    margin-bottom: 10px;
}

.parent_box .block-mt-h5 h5 {
    font-weight: bold;
}

/*メニューアコーディオン （追加）*/
.MAcd {
    max-width: 280px !important;
}

.MAcd .title2 {
    background-color: #F5F5F5;
    padding: 11px 40px 11px 15px;
    font-size: 107%;
    font-weight: bold;
    position: relative;
}

.MAcd .body {
    padding: 0 !important;
}

.MAcd .body p {
    width: 100%;
    line-height: 2em;
    text-indent: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px #E6E6E6 solid;
}

.MAcd .body p:last-child {
    border-bottom: none;
}

/*メンテナンスモード*/
#maintenance center {
    font-size: 1em;
}

#maintenance center img {
    width: auto;
}

/*メンテナンスモード*/
#maintenance center {
    font-size: 1em;
}

#maintenance center img {
    width: auto;
}

/*各ページCSS*//*COMMON*/
.page_block p {
    margin-left: 10px;
}

.page_block ul.text_list li {
    margin-top: 15px;
}

.page_block ul.text_list {
    margin-left: 10px;
}

/*カード一覧独自CSS*/
.greeting_block .block-mt-image-columns ul {
    list-style: none;
    width: 1000px;
}

.greeting_block .block-mt-image-columns ul li {
    display: inline-block;
    text-align: center;
    font-size: 15px;
    letter-spacing: 1.1px;
    line-height: 1.5;
    padding: 15px 0 10px;
    width: 330px;
}

SP両方追加）.pc3_sp1_block .block-mt-image-columns ul {
    list-style: none;
    width: 100%;
}

.pc3_sp1_block .block-mt-image-columns ul li {
    display: inline-block;
    text-align: center;
    font-size: 15px;
    letter-spacing: 1.1px;
    line-height: 1.5;
    padding: 15px 0 10px;
    width: 300px;
}

/*pc用 block_abelnet.css 側のみ追加*/
.block-mt-image .img_pc {
    display: block;
}

.block-mt-image .img_sp {
    display: none;
}

/*ログイン画面 文言追加*/
.block-login .block-login--member-frame .block-login--member-message:after {
    content: "※2019年10月8日以前に会員登録された方会員IDをご登録時のメールアドレスに変更させて頂いております。会員登録時のメールアドレスでログインしてください。パスワードはご登録時と同じになっています。";
}

/*注文方法ページ*/
.parent_box.orderwrap div.block-mt-image-columns .wrap .img img.order_pc {
    display: block;
}

.parent_box.orderwrap div.block-mt-image-columns .wrap .img img.order_sp {
    display: none;
    width: 100%;
}

/*梱包ページ*/
.packing_page .block-class {
    border: 3px solid #eee;
    padding: 20px;
}

.packing_page .block-mt-common.wide.block-mt-h5 {
    background-color: #eee;
    padding: 6px 10px 4px;
}

.packing_page .block-mt-common.wide.block-mt-image-columns.packimg_pc {
    display: block;
}

.packing_page .block-mt-common.wide.block-mt-image-columns.packimg_sp、.packing_page .block-mt-common.wide.block-mt-text.packimg_sp {
    display: none;
}

/* リクルート用*/
#recruit .text_box {
    display: inline-block;
    width: 69%;
    vertical-align: top;
    text-align: left;
}

#recruit .img_box {
    display: inline-block;
    width: 30%;
    text-align: right;
}